.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=/proxy/123456/web.archive.org/web/20250528084225cs_/https:/github.githubassets.com/assets/keyboard-shortcuts-dialog-22ac50d4953e.js.map */
/*
     FILE ARCHIVED ON 08:42:25 May 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:17:29 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.092
  exclusion.robots: 0.115
  exclusion.robots.policy: 0.103
  esindex: 0.021
  cdx.remote: 13.287
  LoadShardBlock: 233.674 (6)
  PetaboxLoader3.resolve: 135.402 (7)
  PetaboxLoader3.datanode: 165.649 (7)
  load_resource: 146.371
*/